chrom: chrUn_JTFH01000261v1_decoy
length: 2335
nucleotide_counts:
  A: 744
  C: 522
  G: 513
  N: 0
  T: 556
nucleotide_pair_counts:
  AA: 267
  AC: 137
  AG: 169
  AN: 0
  AT: 171
  CA: 209
  CC: 158
  CG: 37
  CN: 0
  CT: 118
  GA: 143
  GC: 107
  GG: 143
  GN: 0
  GT: 119
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 125
  TC: 119
  TG: 164
  TN: 0
  TT: 148
